
@charset "Shift_JIS";


/*===========================================
	pregArea_01
=============================================*/
div.pregArea_01 {
	width: 740px;
	margin: 20px auto;
	padding: 0px;
}
div.pregArea_01 h3 {
	font-size: 18px;
	margin:30px 0 0 0;
	padding: 0px 0px 5px 0px;
	clear:both;
}
div.pregBox h4 {
	padding: 3px 10px;
	color: #FFF;
	font-size:15px;
}



/* btnArea */
div.btnArea {
	width:760px;
	overflow:hidden;
	margin:15px 0px 0px 0px;
	padding:0px;
	clear:both;
}
div.btnArea a {
	width:210px;
	margin:0px 20px 0px 0px;
	padding:15px 10px;
	border:#BCBCBC 1px solid;
	border-radius:5px;
	display:block;
	float:left;
}
div.btnArea a:hover {
	background:#F1F1F1;
	text-decoration:none;
}
div.btnArea a span {
	padding: 0 0 0 13px;
	background:url(../images/arrow_anchor.png) no-repeat left 0.4em;
	display:block;
}


/* ------------------------------------------------------------------*/
/*===========================================
	setupArea
=============================================*/
div.pregArea_01 div.setupArea {
	margin: 0;
	padding: 0px;
	border: solid 1px #CCCCCC;
	background: #EDEDED;
	clear: both;
}
div.pregArea_01 div.setupArea div.pregBox {
	width: 710px;
	margin: 0px auto;
	padding: 13px 0px;
}

/* pregBoxMini_01 */
div.setupArea div.pregBox div.pregBoxMini_01 {
	width: 710px;
	margin: 0px;
	padding: 0px;
}
div.setupArea div.pregBox div.pregBoxMini_01 .leftArea {
	width: 60%;
	margin: 0px;
	padding: 0px;
	float: left;
}
div.setupArea div.pregBox div.pregBoxMini_01 .rightArea {
	width: 38%;
	margin: 0px;
	padding: 0px;
	float: right;
}

/* pregBoxMini_02 */
div.setupArea div.pregBox div.pregBoxMini_02,
div.setupArea div.pregBox div.pregBoxMini_04 {
	width: 710px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	clear: both;
}
div.setupArea div.pregBox div.pregBoxMini_02 h4 {
	background: #00B0F0;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul,
div.setupArea div.pregBox div.pregBoxMini_04 ul {
	width: 710px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	/* font-family:'ƒƒCƒŠƒI', Meiryo; */
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ƒqƒ‰ƒMƒmŠpƒS ProN W3', Meiryo, ƒƒCƒŠƒI, sans-serif;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li,
div.setupArea div.pregBox div.pregBoxMini_04 ul li {
	width: 170px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
}
div.setupArea div.pregBox div.pregBoxMini_02 div {
	font-size: 23px;
	line-height:1;
}
div.setupArea div.pregBox div.pregBoxMini_02 p {
	font-size: 11px;
	line-height:1;
	margin:5px 0 0 0;
}


/* title */
div.setupArea div.pregBox div.pregBoxMini_02 ul li h4 {
	height: 22px;
	text-align: center;
	padding: 3px 0px 0px 0px;
	color: #FFF;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleGray {
	background: #C9CACB;
	background: -moz-linear-gradient(top, #C9CACB, #929497);
	background: -ms-linear-gradient(top, #C9CACB, #929497);
	background: -webkit-gradient(linear, left top, left bottom, from(#C9CACB), to(#929497));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C9CACB', endColorstr='#929497',GradientType=0 );
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleYellow {
	background: #F2D053;
	background: -moz-linear-gradient(top, #F2D053, #E0B32F);
	background: -ms-linear-gradient(top, #F2D053, #E0B32F);
	background: -webkit-gradient(linear, left top, left bottom, from(#F2D053), to(#E0B32F));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2D053', endColorstr='#E0B32F',GradientType=0 );
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleRed {
	background: #C6151D;
	background: -moz-linear-gradient(top, #C6151D, #8B0E14);
	background: -ms-linear-gradient(top, #C6151D, #8B0E14);
	background: -webkit-gradient(linear, left top, left bottom, from(#C6151D), to(#8B0E14));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6151D', endColorstr='#8B0E14',GradientType=0 );
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleGreen {
	background: #007B37;
	background: -moz-linear-gradient(top, #007B37, #004D22);
	background: -ms-linear-gradient(top, #007B37, #004D22);
	background: -webkit-gradient(linear, left top, left bottom, from(#007B37), to(#004D22));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007B37', endColorstr='#004D22',GradientType=0 );
}


/* btn */
div.setupArea div.pregBox div.pregBoxMini_02 ul li a.btn {
	width: 170px;
	height: 38px;
	padding: 10px 0px;
	background: #FFF;
	text-align: center;
	display: block;
	color: #333;
}
div.setupArea div.pregBox div.pregBoxMini_04 ul li a.btn {
	width: 170px;
	height: 80px;
	padding: 10px 0px;
	background: #FFF;
	text-align: center;
	display: table-cell;
	vertical-align:middle;
	color: #333;
	/display:inline;
	/zoom:1;
}
div.setupArea div.pregBox div.pregBoxMini_04 ul li div.other {
	margin-top:2px;
	line-height:1.2;
}
div.setupArea div.pregBox div.pregBoxMini_04 ul li div.other span {
	display:block;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li a:hover,
div.setupArea div.pregBox div.pregBoxMini_04 ul li a:hover {
	color: #333;
	text-decoration: none;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li a:active,
div.setupArea div.pregBox div.pregBoxMini_04 ul li a:active {
	color: #333;
	text-decoration: none;
}
div.setupArea div.pregBox div.pregBoxMini_02 ul li a:visited,
div.setupArea div.pregBox div.pregBoxMini_04 ul li a:visited {
	color: #333;
	text-decoration: none;
}


/* pregBoxMini_03 */
div.setupArea div.pregBox div.pregBoxMini_03 {
	width: 710px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	background: #FFF;
	clear: both;
}
div.setupArea div.pregBox div.pregBoxMini_03 h4 {
	background: #656565;
}
div.setupArea div.pregBox div.pregBoxMini_03 ul.pregBox {
	width: 690px;
	margin: 0px auto;
	padding: 10px 0px;
	list-style: none;
}
div.setupArea div.pregBox div.pregBoxMini_03 ul.pregBox li {
	width:110px;
	margin: 0px 15px 5px 0px;
    padding: 0px 0px 0px 13px;
	background: url("/share/images/arrow_black.gif") no-repeat left 0.4em;
	float: left;
}


/* pregBoxMini_04 */
div.setupArea div.pregBox div.pregBoxMini_04 h4 {
	background: #A51EA5;
}
div.setupArea div.pregBox div.pregBoxMini_04 div {
	line-height:1;
}
div.setupArea div.pregBox div.pregBoxMini_04 p {
	font-size: 18px;
	line-height:1;
	margin:6px 0 0 0;
}


/*===========================================
	glayLayer
=============================================*/
div#glayLayer {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.60;
	filter:alpha(opacity=60);
	z-index: 99;
}

/*===========================================
	menuWinArea
=============================================*/
div.menuWinArea {
	width: 550px;
	margin: 0px;
	padding: 0px 0px 30px 0px;
	top: 0px;
	left: 0px;
	background: #FFF;
	border: solid 4px #666666;
	position: absolute;
	z-index: 99;
}
div.menuWinArea div.closeArea {
	padding: 5px 5px 0px 0px;
	background-color: #E8E8E8;
    height: 27px;
	text-align: right;
}

/* menuWinBox */
div.menuWinArea div.menuWinBox {
	width: 490px;
	margin: 0px auto;
	padding: 0px;
}

div.menuWinArea div.menuWinBox a {
    width: 148px;
	margin:0px 0px 0px 20px;
	padding:15px 0px;
	border:#BCBCBC 1px solid;
	border-radius:5px;
	font-size:18px;
    text-align: center;
	float:left;
	display:block;
}
div.menuWinArea div.menuWinBox a.long {
    width: 233px;
	font-size:15px;
}
div.menuWinArea div.menuWinBox a.long-top {
    width: 233px;
	margin-left:0px;
	font-size:15px;
}
div.menuWinArea div.menuWinBox a.top {
	margin-left:0px;
}
div.menuWinArea div.menuWinBox a.oneLine {
	width:90%;
	margin:0px 0px 10px 0px;
	padding:15px 5%;
	border:#BCBCBC 1px solid;
	border-radius:5px;
	font-size:15px;
    text-align: center;
	display:block;
}

div.menuWinArea div.menuWinBox a:hover,
div.menuWinArea div.menuWinBox a.long:hover {
	background:#F1F1F1;
	text-decoration:none;
}
div.menuWinArea div.menuWinBox p.txt {
	font-size:15px;
	margin:15px 0 5px 0;
}

div.setupArea div.pregBox div.pregBoxMini_02 div.menuWinArea div.menuWinBox p.txt {
	font-size:15px;
	margin:15px 0 10px 0;
}



span.txtlink {
    background: url("/share/images/arrow_black.gif") no-repeat  0.2em;
    padding: 0px 0 0 13px;
}

a.selectBtn {
	width:200px;
	margin:20px 0px 0px 0px;
	padding:15px;
	border:#BCBCBC 1px solid;
	border-radius:5px;
	font-size:16px;
	clear:both;
	display:block;
}
a.selectBtn:hover {
	background:#F1F1F1;
	text-decoration:none;
}

/* ------------------------------------------------------------------*/
/*===========================================
	networkArea
=============================================*/
div.networkArea {
	margin: 0;
	padding: 0px;
	clear: both;
}
div.networkArea div.pregBox {
	margin: 0;
	padding: 15px;
	border:#CCC 1px solid;
}

div.networkArea h4.setuzoku {
	background: #EF9138;
}
div.networkArea h4.service {
	background: #5FA2D0;
	clear:both;
}

/* setuzokuArea */
div.networkArea div.setuzokuArea {
	margin:15px 0 0 0;
	padding:0px;
}
div.networkArea div.setuzokuArea p.st {
	background: #000000;
    border-left: 5px solid #AB1E23;
    color: #FFFFFF;
    font-size: 15px;
    padding: 5px 10px;
}
div.networkArea div.setuzokuArea div.leftArea {
	width:461px;
	float:left;
}
div.networkArea div.setuzokuArea div.rightArea {
	width:223px;
	float:right;
}
div.networkArea div.setuzokuArea ul.btnArea {
	width:476px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
div.networkArea div.setuzokuArea ul.btnArea li {
	width:223px;
	height:63px;
	margin:15px 15px 0 0;
	padding:0;
	float:left;
	text-align:center;
}

/* btn_ServiceArea */
div.networkArea div.btn_ServiceArea {
	margin: 15px 0 0 0;
	padding: 0px;
}
div.networkArea div.btn_ServiceArea div.st {
	height:23px;
}
div.networkArea div.btn_ServiceArea div.st span {
	display:none;
}
div.networkArea div.btn_ServiceArea div.btn_leftArea {
	width: 522px;
	margin: 0px;
	padding: 0px;
	float:left;
}
div.networkArea div.btn_ServiceArea div.btn_leftArea ul.btn_netArea {
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style:none;
}
div.networkArea div.btn_ServiceArea div.btn_leftArea ul.btn_netArea li {
	width:174px;
	height:75px;
	margin: 0px;
	padding: 0px;
	float:left;
}
div.networkArea div.btn_ServiceArea div.btn_rightArea {
	width: 165px;
	margin: 0px;
	padding: 0px;
	float:right;
}

div.networkArea h5.st {
	margin-top:30px;
}
div.networkArea h5.st span {
	display:none;
}

div.networkArea ul.movieBtn {
	width:687px;
	overflow:hidden;
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
}
div.networkArea ul.movieBtn li {
	width:327px;
	height:63px;
	margin:15px 16px 0 0;
	padding:0;
	float:left;
	text-align:center;
}



/* ------------------------------------------------------------------*/
/*===========================================
	qaArea
=============================================*/
div.qaArea {
	margin: 0;
	padding: 0px;
	clear: both;
}
div.qaArea div.pregBox {
	margin: 0;
	padding: 15px;
	border:#CCC 1px solid;
}




@media (max-width: 640px) {
	
	.pcArea {
		display: none;
	}
	
	/*===========================================
		btnArea
	=============================================*/
	div.btnArea {
		width: auto;
	}
	div.btnArea a {
		width: auto;
		float: none;
		margin-right:0;
		margin-bottom:10px;
	}
	
	/*===========================================
		pregArea_01
	=============================================*/
	div.pregArea_01 {
		width: 100%;
	}


	/* ------------------------------------------------------------------*/
	/*===========================================
		setupArea
	=============================================*/
	div.setupArea div.pregBox {
		width: 92% !important;
		margin: 0px auto !important;
		padding: 13px 0px !important;
	}
	/* pregBoxMini_01 */
	div.setupArea div.pregBox div.pregBoxMini_01 {
		width: 100%;
		margin: 15px 0px 0px 0px;
		padding: 0px;
	}
	div.setupArea div.pregBox div.pregBoxMini_01 .leftArea {
		width: 100%;
		margin: 0px;
		padding: 0px;
		float: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_01 .rightArea {
		width: 100%;
		margin: 0px;
		padding: 0px;
		float: none;
	}
	
	/* pregBoxMini_02 */
	div.setupArea div.pregBox div.pregBoxMini_02,
	div.setupArea div.pregBox div.pregBoxMini_04  {
		width: 100%;
		margin: 15px 0px 0px 0px;
		padding: 0px;
		clear: both;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 h4,
	div.setupArea div.pregBox div.pregBoxMini_04 h4  {
		margin-bottom:10px;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul,
	div.setupArea div.pregBox div.pregBoxMini_04 ul  {
		width: 100%;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		list-style: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li,
	div.setupArea div.pregBox div.pregBoxMini_04 ul li  {
		width: 100%;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		float: none;
	}
	
	/* title */
	div.setupArea div.pregBox div.pregBoxMini_02 ul li h4 {
		height: 22px;
		text-align: center;
		padding: 3px 0px 0px 0px;
		color: #FFF;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleBlack {
		background: #666666;
		background: -moz-linear-gradient(top, #666666, #000000);
		background: -ms-linear-gradient(top, #666666, #000000);
		background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 );
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleYellow {
		background: #F2D053;
		background: -moz-linear-gradient(top, #F2D053, #E0B32F);
		background: -ms-linear-gradient(top, #F2D053, #E0B32F);
		background: -webkit-gradient(linear, left top, left bottom, from(#F2D053), to(#E0B32F));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2D053', endColorstr='#E0B32F',GradientType=0 );
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleRed {
		background: #C6151D;
		background: -moz-linear-gradient(top, #C6151D, #8B0E14);
		background: -ms-linear-gradient(top, #C6151D, #8B0E14);
		background: -webkit-gradient(linear, left top, left bottom, from(#C6151D), to(#8B0E14));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6151D', endColorstr='#8B0E14',GradientType=0 );
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li h4.titleGreen {
		background: #C6151D;
		background: -moz-linear-gradient(top, #007B37, #004D22);
		background: -ms-linear-gradient(top, #007B37, #004D22);
		background: -webkit-gradient(linear, left top, left bottom, from(#007B37), to(#004D22));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007B37', endColorstr='#004D22',GradientType=0 );
	}
	
	
	/* btn */
	div.setupArea div.pregBox div.pregBoxMini_02 ul li a.btn  {
		width: 100%;
		height: 38px;
		padding: 10px 0px;
		background: #FFF;
		text-align: center;
		display: block;
		color: #333;
	}
	
	div.setupArea div.pregBox div.pregBoxMini_04 ul li a.btn {
		width: 100%;
		height: auto;
		padding: 10px 0px;
		background: #FFF;
		text-align: center;
		display: block;
		color: #333;
	}
	div.setupArea div.pregBox div.pregBoxMini_04 ul li div.other span {
		display: inline;
	}
		
	
	
	
	
	div.setupArea div.pregBox div.pregBoxMini_02 ul li a.pcArea,
	div.setupArea div.pregBox div.pregBoxMini_04 ul li a.pcArea  {
		display: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li a:hover,
	div.setupArea div.pregBox div.pregBoxMini_04 ul li a:hover  {
		color: #333;
		text-decoration: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li a:active,
	div.setupArea div.pregBox div.pregBoxMini_04 ul li a:active  {
		color: #333;
		text-decoration: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_02 ul li a:visited,
	div.setupArea div.pregBox div.pregBoxMini_04 ul li a:visited  {
		color: #333;
		text-decoration: none;
	}
	
	
	/* pregBoxMini_03 */
	div.setupArea div.pregBox div.pregBoxMini_03 {
		width: 100%;
		margin: 20px 0px 0px 0px;
		padding: 0px;
		background: #FFF;
		clear: both;
	}
	div.setupArea div.pregBox div.pregBoxMini_03 h4 {
		margin-bottom:10px;
	}
	div.setupArea div.pregBox div.pregBoxMini_03 ul.pregBox {
		width: 92%;
		margin: 0px auto;
		padding: 10px 0px;
		list-style: none;
	}
	div.setupArea div.pregBox div.pregBoxMini_03 ul.pregBox li {
		width:auto;
		float: none;
	}
	
	/*===========================================
		menuWinArea
	=============================================*/
	div.menuWinArea {
		width: 96%;
		margin: 0px;
		padding: 0px 0px 30px 0px;
		top: 0px;
		left: 0px;
		background: #FFF;
		border: solid 4px #666666;
		position: absolute;
		z-index: 99;
		text-align: center;
	}
	div.menuWinArea .subTitle {
		width: 96%;
		margin: 0;
	}
	div.menuWinArea div.closeArea {
		padding: 5px 5px 0px 0px;
		background-color: #E8E8E8;
		height: 27px;
		text-align: right;
	}
	
	/* menuWinBox */
	div.menuWinArea div.menuWinBox {
		width: 90%;
		margin: 0px auto;
		padding: 0px;
	}
	
	div.menuWinArea div.menuWinBox a {
		width: auto;
		margin:10px 0px 0px 0px;
		float: none;
	}
	div.menuWinArea div.menuWinBox a.long {
		width: auto;
	}
	div.menuWinArea div.menuWinBox a.long-top {
		width: auto;
	}
	a.selectBtn {
		width: auto;
	}
	
	/* ------------------------------------------------------------------*/
	/*===========================================
		networkArea
	=============================================*/
	div.networkArea div.pregBox {
		width: auto;
	}
	
	/* setuzokuArea */
	div.networkArea div.setuzokuArea div.leftArea {
		width: auto;
		float: none;
	}
	div.networkArea div.setuzokuArea div.rightArea {
		width: auto;
		float: none;
		margin-top:15px;
	}
	div.networkArea div.setuzokuArea div.rightArea div {
		text-align:center;
	}
	div.networkArea div.setuzokuArea ul.btnArea {
		width: auto;
	}
	div.networkArea div.setuzokuArea ul.btnArea li {
		width: auto;
		margin:15px 0px 0 0;
		float: none;
	}
	
	/* btn_ServiceArea */
	div.networkArea div.btn_ServiceArea {
		display:none;
	}
	
	div.networkArea h5.st {
		margin-top:15px;
	}
	div.networkArea h5.st img {
		display: none;
	}
	div.networkArea h5.st span {
		display: block;
		padding:0 0 3px 0;
		font-size:18px;
	}
	div.networkArea h5#net {
		color: #CE020E;
		border-bottom:#CE020E 1px solid;
	}
	div.networkArea h5#com {
		color: #09ABE9;
		border-bottom:#09ABE9 1px solid;
	}
	div.networkArea h5#infor {
		color: #EF820B;
		border-bottom:#EF820B 1px solid;
	}
	div.networkArea h5#other {
		color: #513C65;
		border-bottom:#513C65 1px solid;
	}
	
	div.networkArea ul.movieBtn {
		width: auto;
		margin:0px;
	}
	div.networkArea ul.movieBtn li {
		width: auto;
		height: auto;
		margin:10px 0px 0 0;
		float: none;
	}
	div.networkArea ul.movieBtn li img {
		max-width:327px;
		width: 100%;
		height: auto;
	}
	
	

}




/*===========================================
	txtlink
=============================================*/
ul.txtlink {
	margin: 0px;
	padding: 0px;
	list-style:none;
	font-size:14px;
}
ul.txtlink li {
	float: none;
	margin:5px 0 0 0;
	padding: 0 0 0 13px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.4em;
}
.txtlink {
	padding: 0 0 0 10px;
	background:url(/share/images/arrow_black.gif) no-repeat left 0.45em;
}



/*===========================================
	clearfix 
=============================================*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix { display:block;}
/* End hide from IE-mac */


/*===========================================
	clear_both
=============================================*/
.clear_both {
	clear: both;
}


/*===========================================
	Space
=============================================*/
.mt_00 {
	margin: 0px;
}
.mt_02{
	margin: 2px 0px 0px 0px;
}
.mt_03{
	margin: 3px 0px 0px 0px;
}
.mt_05{
	margin: 5px 0px 0px 0px;
}
.mt_07{
	margin: 7px 0px 0px 0px;
}
.mt_10 {
	margin: 10px 0px 0px 0px;
}
.mt_15 {
	margin: 15px 0px 0px 0px;
}
.mt_20 {
	margin: 20px 0px 0px 0px;
}
.mt_25 {
	margin: 25px 0px 0px 0px;
}
.mt_30 {
	margin: 30px 0px 0px 0px;
}
.mt_35 {
	margin: 35px 0px 0px 0px;
}
.mt_40 {
	margin: 40px 0px 0px 0px;
}
.mt_45 {
	margin: 45px 0px 0px 0px;
}
.mt_50 {
	margin: 50px 0px 0px 0px;
}


.ml_05 {
	margin-left: 5px;
}
.ml_10 {
	margin-left: 10px;
}
.ml_15 {
	margin-left: 15px;
}
.ml_20 {
	margin-left: 20px;
}
.ml_25 {
	margin-left: 25px;
}
.ml_30 {
	margin-left: 30px;
}
.ml_35 {
	margin-left: 35px;
}
.ml_40 {
	margin-left: 40px;
}
.ml_45 {
	margin-left: 45px;
}
.ml_50 {
	margin-left: 50px;
}


/*===========================================
	font
=============================================*/
.fontSize23 {
	font-size: 23px;
}
.fontSize18 {
	font-size: 18px;
}
.fontSize12 {
	font-size: 12px;
}
.fontSize11 {
	font-size: 11px;
}
.fontSize10 {
	font-size: 10px;
}


/*===========================================
	kadomaru
=============================================*/
.kadomaru {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(./css/PIE.htc);
}



/*===========================================
	color
=============================================*/
.red {
	color: #C61B38;
}

/*===========================================
	align
=============================================*/
.txtRight {
	text-align: right;
}



/*===========================================
	div.mod-pageTop
=============================================*/
div.mod-pageTop {
	margin: 5px 0 0 0;
	clear: both;
	text-align: right;
}

/*@141202 OKƒoƒi[@*/
#ok_bnr{
	border:#CCC 1px solid;
	padding:10px;
	margin: 0 auto 20px auto;
	width:730px;
}

#ok_bnr .txt_a{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

#ok_bnr .txt_b{
	margin-top:10px;
}

#ok_bnr .txt_b b{
	font-weight:bold;
	font-size:14px;
}

#ok_bnr .bnr{
	float:left;
	width:370px;}
	
#ok_bnr .txt{
	float:right;
	width:360px;
	}

@media(max-width:640px){
	#ok_bnr{
	margin: 0 auto 20px auto;
	width:90%;
}

	#ok_bnr .txt_a{
		font-weight:bold;
		font-size:15px;
		margin-bottom:10px;
	}
	
	#ok_bnr .txt_b{
		margin-top:15px;
	}
	
	#ok_bnr .txt_b b{
		font-weight:bold;
		font-size:15px;
	}

	#ok_bnr .bnr img{
		max-width:100%;
	}

	#ok_bnr .bnr{
		float:none;
		width:auto;}
		
	#ok_bnr .txt{
		float:none;
		width:auto;
		}
	
	}


#mainCntArea.section .pregArea_01 .networkArea .pregBox ul.movieBtn li.note {
	height: 110px;
}
#mainCntArea.section .pregArea_01 .networkArea .pregBox ul.movieBtn li.note p {
	text-align: left;
	margin-left: 15px;
}
@media(max-width:640px){
	#mainCntArea.section .pregArea_01 .networkArea .pregBox ul.movieBtn li.note {
		height: auto;
	}
	#mainCntArea.section .pregArea_01 .networkArea .pregBox ul.movieBtn li.note p {
		text-align: center;
		margin-left: 0;
	}
}
